Subject: Fwd: Clock in for classes
From: Lisa Martinez <[email-masked]>
To: [email-masked]
Cc: Ashley Militello <[email-masked]>
Date: Wed, 15 Jun 2016 11:10:41 -0400

Best regards,

Lisa Martinez
Controller

598 Broadway, FL 3, NY, NY 10012 (Soho)
120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
(T) 212.966.0219  |  (C) 917.846.1672
www.asandaspa.com | [email-masked]

---------- Forwarded message ----------
From: Damara <[email-masked]>
Date: Tue, Jun 14, 2016 at 9:11 PM
Subject: Clock in for classes
To: Lisa Martinez <[email-masked]>

Hi Lisa,

Thanks for your help earlier today!
Yesterday I clocked in for classes at 8-4pm and the system didn't show any
compensation for it. I don't if there's a glitch in the system but I
thought I should notify you. Please let me know when the changes will be
affected when you get a chance.

Thanks in advance,

Damara

Sent from my iPhone